<?php 

namespace src\Model;

class clienteModel {
   private $id;
   private $nome;
   private $sobrenome;
   private $telefone;
   private $email;
   private $endereco;
   private $cidade;
   private $cep;
   private $data_importante;
   private $data_cadastro;
   private $descricao;
   private $bairro;
   private $onde_veio;

	public function getId() {
		return $this->id;
	}

	public function setId($value) {
		$this->id = $value;
	}

	public function getNome() {
		return $this->nome;
	}

	public function setNome($value) {
		$this->nome = $value;
	}

	public function getSobrenome() {
		return $this->sobrenome;
	}

	public function setSobrenome($value) {
		$this->sobrenome = $value;
	}

	public function getTelefone() {
		return $this->telefone;
	}

	public function setTelefone($value) {
		$this->telefone = $value;
	}

	public function getEmail() {
		return $this->email;
	}

	public function setEmail($value) {
		$this->email = $value;
	}

	public function getEndereco() {
		return $this->endereco;
	}

	public function setEndereco($value) {
		$this->endereco = $value;
	}

	public function getCidade() {
		return $this->cidade;
	}

	public function setCidade($value) {
		$this->cidade = $value;
	}

	public function getCep() {
		return $this->cep;
	}

	public function setCep($value) {
		$this->cep = $value;
	}

	public function getData_importante() {
		return $this->data_importante;
	}

	public function setData_importante($value) {
		$this->data_importante = $value;
	}

	public function getData_cadastro() {
		return $this->data_cadastro;
	}

	public function setData_cadastro($value) {
		$this->data_cadastro = $value;
	}

	public function getDescricao() {
		return $this->descricao;
	}

	public function setDescricao($value) {
		$this->descricao = $value;
	}

	public function getBairro() {
		return $this->bairro;
	}

	public function setBairro($value) {
		$this->bairro = $value;
	}

	public function getOnde_veio() {
		return $this->onde_veio;
	}

	public function setOnde_veio($value) {
		$this->onde_veio = $value;
	}
}